--- 
vendor: "ESRI"
id: "9"
title: "Prioridades Conservación Nacional"
properties: 
  objectid_12: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fid_ecosin: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  first_ecos: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  unidad_ana: 
    type: "string"
    esriLength: 77
    esriType: "esriFieldTypeString"
  prioridad: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  shape_leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  explica_pr: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape_le_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"